HUGO-LIST-DRAFTS(1)

NAME

hugo-list-drafts - List all drafts

SYNOPSIS

hugo list drafts [flags]

DESCRIPTION

List all of the drafts in your content directory.

OPTIONS

-h, --help[=false]
    help for drafts

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

--quiet[=false]
    build in quiet mode

-s, --source=""
    filesystem path to read files relative from

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo-list(1)